@charset "UTF-8";
.u_pc {
  display: block;
}

@media screen and (max-width: 768px) {
  .u_pc {
    display: none;
  }
}

.u_sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .u_sp {
    display: block;
  }
}

.icon_wrap {
  display: flex;
}

.icon_wrap .store_icon_box {
  display: flex;
  justify-content: left;
  align-items: center;
  background: #E5F1F8;
  padding: 5px 10px;
  width: 230px;
  height: 66px;
  box-sizing: border-box;
  border-radius: 4px;
}

@media screen and (max-width: 768px) {
  .icon_wrap .store_icon_box {
    width: 100%;
    height: 76px;
  }
}

.icon_wrap .store_icon_box .txt {
  font-size: 12px;
  margin: 0 0 0 5px;
}

@media screen and (max-width: 768px) {
  .icon_wrap .store_icon_box .txt {
    font-size: 11px;
  }
}

.icon_wrap .rakunori_icon_box {
  display: flex;
  justify-content: left;
  align-items: center;
  background: #FDEDEA;
  padding: 5px 10px;
  width: 230px;
  height: 66px;
  box-sizing: border-box;
  border-radius: 4px;
}

@media screen and (max-width: 768px) {
  .icon_wrap .rakunori_icon_box {
    width: 100%;
    height: 76px;
  }
}

.icon_wrap .rakunori_icon_box .txt {
  font-size: 12px;
  margin: 0 0 0 5px;
}

@media screen and (max-width: 768px) {
  .icon_wrap .rakunori_icon_box .txt {
    font-size: 11px;
  }
}
